@ECHO OFF
:START
ECHO 1. Volume 1: Prince of Destiny
ECHO 2. Volume 2: The Undead Kingdom
ECHO 3. Volume 3: Dungeons of Doom
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 51 DA3.EXE
IF ERRORLEVEL 50 DA2.EXE
IF ERRORLEVEL 49 DA1.EXE
IF ERRORLEVEL 48 EXIT
ECHO.
PAUSE
ECHO.
GOTO START
